article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block; }

audio,
canvas,
video {
  display: inline-block; }

audio:not([controls]) {
  display: none;
  height: 0; }

[hidden], template {
  display: none; }

html {
  background: white;
  color: black;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

html,
button,
input,
select,
textarea {
  font-family: sans-serif; }

body {
  margin: 0; }

a {
  background: transparent; }
  a:focus {
    outline: thin dotted; }
  a:hover, a:active {
    outline: 0; }

h1 {
  font-size: 2em;
  margin: 0.67em 0; }

h2 {
  font-size: 1.5em;
  margin: 0.83em 0; }

h3 {
  font-size: 1.17em;
  margin: 1em 0; }

h4 {
  font-size: 1em;
  margin: 1.33em 0; }

h5 {
  font-size: 0.83em;
  margin: 1.67em 0; }

h6 {
  font-size: 0.75em;
  margin: 2.33em 0; }

abbr[title] {
  border-bottom: 1px dotted; }

b,
strong {
  font-weight: bold; }

dfn {
  font-style: italic; }

mark {
  background: #ff0;
  color: #000; }

code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em; }

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

q {
  quotes: "\201C" "\201D" "\2018" "\2019"; }

q:before,
q:after {
  content: '';
  content: none; }

small {
  font-size: 80%; }

sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0; }

svg:not(:root) {
  overflow: hidden; }

figure {
  margin: 0; }

fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em; }

legend {
  border: 0;
  padding: 0;
  white-space: normal; }

button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
  vertical-align: baseline; }

button,
input {
  line-height: normal; }

button,
select {
  text-transform: none; }

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer; }

button[disabled],
input[disabled] {
  cursor: default; }

input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

input[type="search"] {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

form label {
  width: 75px;
  margin-top: 10px;
  display: inline-block; }

input[name=login] {
  margin-top: 10px; }

textarea {
  overflow: auto;
  vertical-align: top; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

body {
  font: 14px "Open Sans", sans-serif;
  background: #f4f4f4;
  padding: 0;
  margin: 0; }

a {
  text-decoration: none;
  color: #5192bd; }

.container {
  width: 1000px;
  margin: 0 auto; }
  .container:after {
    content: "";
    display: table;
    clear: both; }

header {
  background: url(../images/header-background.jpg) center center no-repeat;
  background-size: cover;
  padding: 40px 0;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.25); }
  header > div {
    background: url(../images/header-background.png);
    background: rgba(0, 0, 0, 0.5);
    padding: 30px; }
    header > div h1 {
      color: white;
      font-size: 68px;
      font-weight: normal;
      margin: 0;
      padding: 0;
      line-height: 1; }
      header > div h1 span {
        display: block;
        font-weight: 600; }

footer {
  background: #424944;
  padding: 30px; }
  footer .chronicle {
    width: 201px;
    height: 46px;
    background: url(../images/chronicle.png) center center no-repeat;
    text-indent: -5000px;
    display: block;
    float: left;
    margin: 0 0 0 60px; }
  footer ul {
    float: right;
    list-style: none;
    margin: 10px 30px 0 0;
    padding: 0; }
    footer ul:after {
      content: "";
      display: table;
      clear: both; }
    footer ul li {
      float: left;
      margin: 0 20px 0 0; }
      footer ul li:last-of-type {
        margin: 0; }
      footer ul li a {
        color: #7f8283;
        font-size: 25px; }
        footer ul li a:hover {
          color: white; }

section {
  background: white;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.15); }
  section hgroup {
    padding: 30px 0 40px; }
    section hgroup h2 {
      font-size: 36px;
      font-weight: 300;
      text-align: center;
      display: block;
      margin: 0 0 5px;
      padding: 0; }
    section hgroup h4 {
      font-size: 24px;
      font-weight: 300;
      text-align: center;
      display: block;
      margin: 0;
      padding: 0; }
  section ul {
    padding: 0 30px 50px;
    margin: 0;
    list-style: none; }
    section ul:after {
      content: "";
      display: table;
      clear: both; }
    section ul li {
      float: left;
      text-align: center;
      width: 300px; }
      section ul li:first-of-type {
        margin: 0 15px 0 0; }
      section ul li:last-of-type {
        float: right; }
      section ul li h3 {
        font-size: 17px;
        font-weight: normal;
        margin: 20px 0;
        padding: 0;
        line-height: 1; }
      section ul li p {
        font-size: 14px;
        line-height: 1.3;
        margin: 0 15px 30px; }
      section ul li .learn-more {
        text-align: center;
        font-size: 11px;
        text-transform: uppercase;
        font-weight: 600; }
        section ul li .learn-more i {
          margin: 0 0 0 5px; }
